[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


On Tue, 2002-12-17 at 10:05, Adrian 'Dagurashibanipal' von Bidder wrote:
> Well, SSH1 is still vulnerable. It's nothing to do with the current
> advisory. So the advice not to run SSH1 is still valid.

does this affect the ssh1 option in OpenSSH?
(as in on a woody/sarge box, running OpenSSH, if I've the ssh1 option
enabled, am I vulnerable? :)


Andrew Mulholland <andy@xinitsystems.com>

Reply to: